Referência da APIData sources
List data sources (tenant)
Authorization
ApiKeyAuth x-api-key<token>
Tenant API key
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/data-sources"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "webhook", "name": "string", "created_at": "2019-08-24T14:15:22Z", "status": "pending_first_sample", "listening_until": "2019-08-24T14:15:22Z", "webhook_url": "string", "secret_plain": "string", "config": {} }]Ingest rows from Postgres table into a dataset
Previous Page
Setup Openi reconciliation (server-to-server)
Idempotent: ensures an Openi data source exists for the given company and that the `openi_invoices` and `openi_accounting_entries` datasets are present. Returns 201 when at least one resource was created, 200 otherwise.

